/*
Theme Name:     theme57758
Theme URI:      http://www.templatemonster.com/demo/57758.html
Description:    Your theme description.
Author:         Template Monster
Author URI:     http://www.templatemonster.com/
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Tags:           fixed-layout, fluid-layout, responsive-layout, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Text Domain:    child-theme-domain
Template:       cherryframework4
Cherry Version: 4.0.5.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

@font-face {
	font-family: 'Karla';
	src: url('assets/fonts/Karla.eot');
	src: local('Karla'), url('assets/fonts/Karla.woff') format('woff'), url('assets/fonts/Karla.ttf') format('truetype');
}
body, h1, h2, h3, h4, h5, h6, p, .menu-primary a {
	font-family: 'Karla' !important;
	
}
body, p, ul, ol {
	font-size: 18px;
	line-height: 26px;
}
.site-footer ul {
	font-size: 13px;
	line-height: 22px;
}
#static-area-header-bottom {
    padding: 20px 23px 15px;
}
.site-description {
	display: none;
}
* {
	border-radius: 0px !important;
}
#static-area-footer-top .widget-area {
	padding-top: 60px;
	padding-bottom: 60px;
	min-height: 420px;
}
.sidebar-footer-1:before {
	bottom: 0px;
}
address p {
	margin: 0 0 10px;
}
#static-area-footer-bottom {
	padding: 30px 0;
}
.motopress-service-box-obj {
	box-shadow: 0 9px 0 0 #4e4642;
	margin: 0 0 25px 0;
}
.testimonials-wrap.template-testimonials_1 .testimonials-list .testimonials-item .testi_avatar_wrap:before, .testimonials-wrap.template-testimonials_1 .testimonials-list .testimonials-item .testi_avatar_wrap:after, .cherry-btn:before, .cherry-btn:after, .btn:before, .btn:after, .entry-permalink a:before, .entry-permalink a:after, .wpcf7 .submit-wrap input:before, .wpcf7 .submit-wrap input:after {
	border-radius: 0px !important;
}

.wpcf7 form .wpcf7-form-control-wrap{
	margin-bottom:0px;
}

.wpcf7 input[type=submit]{
	background-color: #353233;
	border: 0;
	border-radius: 35px;
	color: #fff;
	font-size: 18px;
	line-height: 24px;
	padding: 16px 52px;
}

.cherry-btn.cherry-btn-large{
	margin-top:15px;
	margin-left:15px;
}

.catbus {
	margin: 15px;
	padding-bottom: 15px;
}

.catbtns{
	padding-top: 15px;
	margin-left: 15px;
	text-align: left;
}

.testimonials-wrap.template-testimonials_1 .testimonials-list .testimonials-item .testi_avatar_wrap:before, .testimonials-wrap.template-testimonials_1 .testimonials-list .testimonials-item .testi_avatar_wrap:after {
	background-color: #4e4642;
}
.testimonials-wrap.template-testimonials_1 .testimonials-list .testimonials-item blockquote {
	box-shadow: 0 10px 0 0 #4e4642;
}
.testimonials-wrap.template-testimonials_1 .testimonials-list .testimonials-item .testi_bottom {
	color: #4e4642;
}
.testimonials-wrap.template-testimonials_1 .testimonials-list .testimonials-item blockquote:after {
	border-top-color: #4e4642;
}
.cherry-banner.template-banner_2 .cherry-banner_wrap {
	padding: 102px 100px 113px;
}
@media (max-width: 1440px) {
	.cherry-banner.template-banner_2 .cherry-banner_wrap {
		padding: 60px;
	}
}
@media (max-width: 1200px) {
	.cherry-banner.template-banner_2 .cherry-banner_wrap {
		padding: 40px 20px;
	}
}
.cherry-banner.template-banner_2 .cherry-banner_title:before, #static-area-footer-top h3.widget-title:before {
	display: none;
}
.entry-video+.abs-meta, .entry-thumbnail.cherry-thumb-l+.abs-meta, .post-gallery+.abs-meta {
	margin-top: 0px;
}
.calendar_wrapper:before {
	bottom: 0px;
}
.buy-btn {
	display: none !important;
}
.motopress-service-box-obj.motopress-service-box-centered {
	text-align: left !important;
}

#wds_container1_0 #wds_container2_0 .wds_slideshow_dots_container_0 {
	bottom: 0px;
}

#cherry-posts-list-1 .post-title, #cherry-posts-list-2 .post-title, #cherry-posts-list-3 .post-title {
	margin:0 0 10px 0;
}
#cherry-posts-list-1 .post-meta, #cherry-posts-list-2 .post-meta, #cherry-posts-list-3 .post-meta {
	display:none;
}
#cherry-posts-list-1 .post-content, #cherry-posts-list-2 .post-content, #cherry-posts-list-3 .post-content {
	margin:0 0 10px 0;
}
#cherry-posts-list-1 .btn-default, #cherry-posts-list-2 .btn-default, #cherry-posts-list-3 .btn-default {
	display:inline-block;
	padding:6px 10px;
}
#menu-primary > .menu-items > .menu-item > a {
	color: #000000 !important;
}
#menu-primary > .menu-items > .menu-item.current-menu-item > a, #menu-primary > .menu-items > .menu-item > a:hover {
	color: #ffffff !important;
}
#static-area-footer-bottom .static-footer-logo {
	position:relative;
	left:auto
}
#static-area-footer-bottom .static-footer-logo {
	margin-top:20px;
}
/*#static-area-footer-bottom .sidebar-footer-4 {
	padding-left:50px;
}*/
#static-area-footer-bottom .sidebar-footer-5 {
	padding-top:13px;
}
#static-area-footer-bottom ul.menu {
	text-align:right;
}
#static-area-footer-bottom ul.menu li {
	padding-bottom:0px;
	padding-right:13px;
	display:inline-block;
}
@media (max-width: 480px){ 
	#static-area-footer-bottom ul.menu {
		text-align:center;
	}
	#static-area-footer-bottom ul.menu li {
		padding-left:8px;
		padding-right:4px;
	}
	#static-area-footer-bottom ul.menu li:first-child {
		padding-left:0px;
	}
	.cherry-posts-list {
		margin-bottom:20px;
	}
	.static-social-follow {
		display:none;
	}
}
#static-area-footer-bottom ul.menu li:before {
	content:"|";
}
#static-area-footer-bottom ul.menu li:first-child:before {
	display:none;
}
#static-area-footer-bottom ul.menu li:last-child {
	padding-right:0px;
}
.widget-area .wpcf7 form {
	margin-bottom:0px;
}
.sidebar-footer-1:before {
    background-color: #636363 !important;
}
.cherry-banner.template-banner_2 ul {
	text-align:left;
}
.cherry-banner.template-banner_2 .cherry-banner_title {
	min-height:90px;
}
@media (max-width: 1200px) {
	.cherry-banner.template-banner_2 .cherry-banner_title {
		min-height: 60px;
	}
}
@media (max-width: 991px) {
	.cherry-banner.template-banner_2 .cherry-banner_title {
		min-height: 0px;
	}
}
body .cherry-breadcrumbs .cherry-breadcrumbs_content {
	text-indent:-25px;
}
.cherry-breadcrumbs_item_link, .cherry-breadcrumbs_item_target {
    text-shadow: 0 0 5px #000000;
    font-weight: 400 !important;
}
.motopress-service-box-obj .motopress-service-box-icon-section.motopress-service-box-small-icon .motopress-service-box-icon-holder {
	min-width:0.75em !important;
	text-align:left;
}
@media (min-width: 1200px) {
	.staff-min-height {
		min-height:480px;
	}
}
.indent-1 {
	padding-left: 0;
}
@media (min-width: 1903px) {
	.indent-1 {
    	padding-left: 48px;
	}
}
@media (min-width: 992px) and (max-width: 1050px) {
	.staff-min-height {
		min-height:710px;
	}
}
@media (min-width: 1051px) and (max-width: 1199px) {
	.staff-min-height {
		min-height:630px;
	}
}
@media (max-width: 990px) {
	.motopress-service-box-obj {
		padding:5px;
	}
	.motopress-service-box-obj .motopress-service-box-icon-section.motopress-service-box-small-icon .motopress-service-box-icon-holder {
		min-width: 100% !important;
		max-width: 100% !important;
		height: auto !important;
	}
	.motopress-service-box-obj.staff-min-height .motopress-service-box-icon-section.motopress-service-box-small-icon .motopress-service-box-icon-holder {
		min-width: 0.75em !important;
	}
	.motopress-service-box-obj .motopress-service-box-icon-section .motopress-service-box-icon-holder img {
		max-width: 100% !important;
		height: 100% !important;
	}
}